<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3ACmbox%2Fstyle.css</id>
	<title>Template:Cmbox/style.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3ACmbox%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Cmbox/style.css&amp;action=history"/>
	<updated>2026-07-17T00:30:46Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:Cmbox/style.css&amp;diff=3113905&amp;oldid=prev</id>
		<title>imported&gt;Dabao qian：​Dabao qian移动页面Module:Message box/cmbox.css至Template:Cmbox/style.css，不留重定向</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:Cmbox/style.css&amp;diff=3113905&amp;oldid=prev"/>
		<updated>2025-07-02T19:11:42Z</updated>

		<summary type="html">&lt;p&gt;Dabao qian移动页面&lt;a href=&quot;/index.php?title=Module:Message_box/cmbox.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Module:Message box/cmbox.css（页面不存在）&quot;&gt;Module:Message box/cmbox.css&lt;/a&gt;至&lt;a href=&quot;/wiki/Template:Cmbox/style.css&quot; title=&quot;Template:Cmbox/style.css&quot;&gt;Template:Cmbox/style.css&lt;/a&gt;，不留重定向&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.cmbox {&lt;br /&gt;
	margin: 3px 0;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	background-color: #dfe8ff;    /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-speedy {&lt;br /&gt;
	border: 4px solid #b32424;    /* Red */&lt;br /&gt;
	background-color: #ffdbdb;    /* Pink */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-delete {&lt;br /&gt;
	background-color: #ffdbdb;    /* Pink */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-content {&lt;br /&gt;
	background-color: #ffe7ce;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-style {&lt;br /&gt;
	background-color: #fff9db;    /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-move {&lt;br /&gt;
	background-color: #e4d8ff;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox-protection {&lt;br /&gt;
	background-color: #efefe1;    /* Gray-gold */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox .mbox-text {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 0.25em 0.9em;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox .mbox-image {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0 2px 0.9em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox .mbox-imageright {&lt;br /&gt;
	border: none;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding: 2px 0.9em 2px 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* An empty narrow cell */&lt;br /&gt;
.cmbox .mbox-empty-cell {&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.cmbox .mbox-invalid-type {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.cmbox {&lt;br /&gt;
		margin: 3px 10%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* flipped lightness in hsl space except the main cmbox is the main page blue */&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
    html.skin-theme-clientpref-night .cmbox {&lt;br /&gt;
		background-color: #0d1a27;    /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-speedy,&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-delete {&lt;br /&gt;
		background-color: #300;    /* Pink */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-content {&lt;br /&gt;
		background-color: #331a00;    /* Orange */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-style {&lt;br /&gt;
		background-color: #332b00;    /* Yellow */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-move {&lt;br /&gt;
		background-color: #08001a;    /* Purple */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-night .cmbox-protection {&lt;br /&gt;
		background-color: #212112;    /* Gray-gold */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
@media screen and ( prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox {&lt;br /&gt;
		background-color: #0d1a27;    /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-speedy,&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-delete {&lt;br /&gt;
		background-color: #300;    /* Pink */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-content {&lt;br /&gt;
		background-color: #331a00;    /* Orange */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-style {&lt;br /&gt;
		background-color: #332b00;    /* Yellow */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-move {&lt;br /&gt;
		background-color: #08001a;    /* Purple */&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.skin-theme-clientpref-os .cmbox-protection {&lt;br /&gt;
		background-color: #212112;    /* Gray-gold */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Dabao qian</name></author>
	</entry>
</feed>